%define ver 4.78
%define rel 1mdk

Summary:	Netscape in Basque
Summary(es):	Netscape en euskera
Name:		netscape-euskara
Version:	%{ver}
Release:	%{rel}
Group:		Networking/WWW

Source:		http://www.euskal-linux.org/traduccion/netscape/Netscape.eu.bz2
Source1:	http://www.euskal-linux.org/traduccion/netscape/nethelp-eu.tar.bz2

Copyright:	http://www.mozilla.org/docs/l10n/ulpLicense.html
URL:		http://www.euskal-linux.org/traduccion/index.html
BuildArch:	noarch
BuildRoot:	%{_tmppath}/netscape-euskara-root
Requires:	netscape-common = %{ver}
Requires:	locales-eu
ExcludeArch: ia64

%description
This package contains the needed files to have Netscape's interface
and Netscape's NetHelp in Basque language

%description -l eu
Este paquete incluye los archivos necesarios para euskarizar la
interfaz de Netscape asi como el NetHelp en euskera

%prep

%build
mkdir -p %buildroot%{_libdir}/netscape/eu
mkdir -p %buildroot%{_prefix}/X11R6/lib/X11/eu/app-defaults

%install
bzip2 -cd %{SOURCE1} | tar xf - -C %buildroot%{_libdir}/netscape/eu

bzip2 -cd %{SOURCE0} > %buildroot%{_prefix}/X11R6/lib/X11/eu/app-defaults/Netscape

%clean
rm -rf %buildroot

%files
%defattr(644,root,root,755)
%{_libdir}/netscape/eu
%config %{_prefix}/X11R6/lib/X11/eu/app-defaults/Netscape

%changelog
* Fri Aug 10 2001 Pablo Saratxaga <pablo@mandrakesoft.com> 4.78-1mdk
- Adapted to Netscape 4.78

* Mon Jul  2 2001 Matthias Badaire <mbadaire@mandrakesoft.com> 4.77-2mdk
- ExcludeArch ia64

* Mon Apr 09 2001 David BAUDENS <baudens@mandrakesoft.com> 4.77-1mdk
- Adapted to Netscape 4.77

* Wed Dec 13 2000 David BAUDENS <baudens@mandrakesoft.com> 4.76-1mdk
- Adapted to Netscape 4.76

* Tue Oct  3 2000 Alexander Skwar <ASkwar@Linux-Mandrake.com> 4.75-2mdk
- Used macros

* Fri Aug 17 2000 David BAUDENS <baudens@mandrakesoft.com> 4.75-1mdk
- Adapted to Netscape 4.75

* Wed Aug 02 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 4.74-2mdk
- corrected version number inside of the resource file

* Sun Jul 30 2000 David BAUDENS <baudens@mandrakesoft.com> 4.74-1mdk
- Adapted to 4.74

* Sun May 06 2000 David BAUDENS <baudens@mandrakesoft.com> 4.73-1mdk
- Adapted to 4.73
- Use %%{_tmppath} for BuildRoot

* Wed Mar 29 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 4.72-1mdk
- adapted to 4.72 plus some extra strings
- adapted to new Group: naming

* Sun Mar 19 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 4.61-1mdk
- created the first rpm for Mandrake

